---
title: "Reactivar credencial suspendida"
---

> Documentation Index
> Fetch the complete documentation index at: https://sovra-id-docs-1044960690985.us-central1.run.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Reactivar credencial suspendida

Path: Sovra ID API › Credenciales

`PUT /api/v1/issuer/credentials/{credentialId}/status/issued`

URL: `https://test-api-sovra.flagonsa.com/api/v1/issuer/credentials/{credentialId}/status/issued`

Devuelve a `issued` una credencial suspendida. Solo se permite desde `suspended`. Dispara `credential.unsuspended`.

## Authentication

- `apiKey`, http bearer, header `Authorization`

## Path parameters

- `credentialId` (`reactivateCredential.path.credentialId`; string, required)

## Code samples

### cURL

```bash
curl --request PUT \
  --url 'https://test-api-sovra.flagonsa.com/api/v1/issuer/credentials/<credentialId>/status/issued' \
  --header 'Authorization: Bearer <token>'
```

### TypeScript

```typescript
const url = 'https://test-api-sovra.flagonsa.com/api/v1/issuer/credentials/<credentialId>/status/issued';
const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};

fetch(url, options)
  .then(res => res.json())
  .then(json => console.log(json))
  .catch(err => console.error(err));
```

### Python

```python
import requests

url = "https://test-api-sovra.flagonsa.com/api/v1/issuer/credentials/<credentialId>/status/issued"

headers = {"Authorization": "Bearer <token>"}

response = requests.put(url, headers=headers)

print(response.text)
```

## Responses

### 200

Respuesta exitosa. La colección de Postman de origen no incluye el cuerpo de la respuesta; ver la guía de referencia.


Source: https://sovra-id-docs-1044960690985.us-central1.run.app/api/reactivate-credential/index.md
